/*--------------------*
#header
*--------------------*/
#header .header_btn,
#header_nav ul,
#page_navi2 .bg{
  display: table;
  border-collapse: separate;
  width: 100%;
}
#header_nav li {
  display: table-cell;
}

#index #nav a img{
  width: 100%;
  margin:0 auto;
}
#page_navi2 a{
  display: table-cell;
  width: 33%;
}
#header{
}
#header_nav{
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin: 20px 0;
  text-align:center;
}
#campaign P{
  text-align:center;
  margin-bottom:5px;
}
/*--------------------*
.free_link
*--------------------*/
.free_navi {
  font-size: 10px;
  text-align: center;
  width: 100%;
  margin: 2% auto 4%;
}
.free_navi .free_link a{
  color: #ff0;
  font-size: 1.3em;
  line-height: 1.2em;
  margin: 0 auto 15px;
  text-decoration: underline;
}
.free_navi .free_link a span{
  color:#f9d656;
}
.free_navi .pr A{
  color:#f4b0b2;
}

.osusume_btn {
  margin: 0 auto 5%;
  width: 95%;
}

/*--------------------*
#input_group
*--------------------*/
#input_group{
  width:320px;
  margin:10px auto;
}
#input_group H2{
  position: relative;
  top: 1px;
}
#input_group H4 {color:#7F007F;}
#input_group .section_bdy{
  background:url(../../image_sp/index/input_group/section_bdy.jpg) repeat-y 50% top;
  background-size:320px auto;
}
#input_group .section_ftr{
  padding-bottom:10%;
  background:url(../../image_sp/index/input_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:320px auto;
  position: relative;
  bottom: -1px;
}
#input_group .section_hdr{
  padding-top:10%;
  background:url(../../image_sp/index/input_group/section_hdr.jpg) no-repeat 50% top;
  background-size:320px auto;
  position: relative;
  top: -1px;
}

#input_group h3 {
  width: 90%;
  margin: 0 auto 5px;
}
#input_group .btn_exp {
  width: 90%;
  margin: 0 auto;
  font-weight: bold;
  color: #000;
}
#input_group #privacy {
  width: 85%;
}
#input_group P.btn_exp span {
  color: #A81D91;
}
#input_group #frm_btn {
  width: 90%;
  margin: 0 auto;
}
/*--------------------*
#extra_group
*--------------------*/
#extra_group{
  width:320px;
  margin:0 auto;
}
#extra_group H2{
  position: relative;
  top: 1px;
}
#extra_group H4 {color:#7F007F;}
#extra_group .section_bdy{
  background:url(../../image_sp/index/extra_group/section_bdy.jpg) repeat-y 50% top;
  background-size:320px auto;
}
#extra_group .section_ftr{
  padding-bottom:10%;
  background:url(../../image_sp/index/extra_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:320px auto;
  position: relative;
  bottom: -1px;
}
#extra_group .price_info{
  padding-right:5px;
}
#extra_group .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#extra_group .severalmenu {
  width: 94%;
  margin: 0 auto 10px;
}
#extra_group .text_img{
  position: relative;
}

#extra_group .soul_y1{
  background:url(../../image_sp/result/guardian_interview/soul1.png) no-repeat 50% top;
  background-size:44px auto;
  width: 44px;
  height: 50px;
  position:absolute;
  opacity: 0.8;
  top: 82px;
  left: 80px;
 -webkit-animation: h_Move1 4s linear 0s none 1;
         animation: h_Move1 4s linear 0s none 1;
}
#extra_group .soul_y2{
  background:url(../../image_sp/result/guardian_interview/soul1.png) no-repeat 50% top;
  background-size:44px auto;
  width: 44px;
  height: 50px;
  position:absolute;
  opacity: 0.8;
  top: 65px;
  left: 250px;
 -webkit-animation: h_Move3 2.1s linear 0s none infinite ;
         animation: h_Move3 2.1s linear 0s none infinite ;
}

#extra_group .soul_b1{
  background:url(../../image_sp/result/guardian_interview/soul2.png) no-repeat 50% top;
  background-size:44px auto;
  width: 44px;
  height: 50px;
  position:absolute;
  opacity: 0.8;
  top: 75px;
  right: 108px;
 -webkit-animation: h_Move2 4s linear 0s none 1;
         animation: h_Move2 4s linear 0s none 1;
}

#extra_group .soul_b2{
  background:url(../../image_sp/result/guardian_interview/soul2.png) no-repeat 50% top;
  background-size:44px auto;
  width: 44px;
  height: 50px;
  position:absolute;
  opacity: 0.8;
  top: 106px;
  left: 20px;
 -webkit-animation: h_Move3 2.1s linear 0s none infinite ;
         animation: h_Move3 2.1s linear 0s none infinite ;
}
@keyframes h_Move1 {
      0% { }
     10% {  transform: translateY(  0px) translateX(  0px) scale(1.3,1.3);   opacity:1.0;}
     20% {  transform: translateY( -2px) translateX(  0px) scale(1.2,1.2);   opacity:0.9;}
     30% {  transform: translateY(  0px) translateX( 15px) scale(1.3,1.3);   opacity:1.0;}
     40% {  transform: translateY(-10px) translateX( 45px) scale(1.1,1.1);   opacity:0.8;}
     50% {  transform: translateY(-20px) translateX( 60px);                  opacity:0.7;}
     60% {  transform: translateY(-35px) translateX(120px);                  opacity:0.6;}
     80% {  transform: translateY(-23px) translateX(165px);                  opacity:0.8;}
     90% {  transform: translateY(-20px) translateX(168px) scale(0.95,0.95); opacity:0.7;}
    100% {  transform: translateY(-18px) translateX(170px) scale(0.95,0.95); opacity:0.7;}
}

@keyframes h_Move2 {
      0% { }
     10% {  transform: translateY(  0px) translateX(   0px) scale(1.3,1.3);   opacity:1.0;}
     20% {  transform: translateY( -2px) translateX(   0px) scale(1.2,1.2);   opacity:0.9;}
     30% {  transform: translateY(  0px) translateX( -15px) scale(1.3,1.3);   opacity:1.0;}
     40% {  transform: translateY(-10px) translateX( -45px) scale(1.1,1.1);   opacity:0.8;}
     50% {  transform: translateY(-10px) translateX( -60px);                  opacity:0.7;}
     60% {  transform: translateY(-10px) translateX(-120px);                  opacity:0.6;}
     80% {  transform: translateY( 32px) translateX(-145px);                  opacity:0.8;}
     90% {  transform: translateY( 25px) translateX(-148px) scale(0.95,0.95); opacity:0.7;}
    100% {  transform: translateY( 32px) translateX(-148px) scale(0.95,0.95); opacity:0.7;}
}
@keyframes h_Move3 {
      0% { transform: scale(0.95,0.95); opacity:0.7;}
     25% { opacity:0.8;}
     50% { transform: scale(1,1) translateY(-1px) ; opacity:0.6;}
     75% { opacity:0.8;}
    100% { transform: scale(0.95,0.95); opacity:0.7;}
}

/*--------------------*
#extra_group3
*--------------------*/
#extra_group3{
  width:320px;
  margin:0 auto;
}
#extra_group3 H2{
  position: relative;
  top: 1px;
}
#extra_group3 H4 {color:#7F007F;}
#extra_group3 .section_bdy{
  background:url(../../image_sp/index/extra_group3/section_bdy.jpg) repeat-y 50% top;
  background-size:320px auto;
}
#extra_group3 .section_ftr{
  padding-bottom:10%;
  background:url(../../image_sp/index/extra_group3/section_ftr.jpg) no-repeat 50% bottom;
  background-size:320px auto;
  position: relative;
  bottom: -1px;
}
#extra_group3 .section_hdr{
  padding-top:5%;
  background:url(../../image_sp/index/extra_group3/section_hdr.jpg) no-repeat 50% top;
  background-size:320px auto;
}
#extra_group3 .price_info{
  padding-right:5px;
}
#extra_group3 .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#extra_group3 .severalmenu {
  width: 94%;
  margin: 0 auto 10px;
}
#extra_group3 .menu_info{
  margin-top:0;
}
#extra_group3 .caption {
  margin-top: 10px;
  padding: 0 20px;
}
#extra_group3 .pack_announce  {
  font-size: 0.9em;
  width: 280px;
  margin: 0 auto;
}
#extra_group3 .pack_announce P {
  line-height: 1.5em;
}
#extra_group3 .pack_announce OL {
  font-weight: bold;
}
#extra_group3 .pack_announce LI {
  list-style: none;
  padding-left: 10px;
  line-height: 1.6;
  color: #242A7A;
}
#extra_group3 .pack_announce P {
  line-height: 1.5em;
  color:#000;
}
/*--------------------*
#new_group
*--------------------*/
#new_group h2{
  position: relative;
  top: 1px;
}
#new_group{
  width: 320px;
  margin:0 auto 1em;
}
#new_group .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#new_group h4{
  color:#7F007F;
}
#new_group .severalmenu{
  width:94%;
  margin:0 auto 10px;
}
#new_group .price_info .price_info_btn{
  width:80%;
  margin:0 auto;
}
.additional_day{
  font-size:11px;
  font-weight:bold;
  text-align:left;
}
#new_group .free_info {
  width: 80%;
  margin: 0 auto;
}
#new_group .section_ftr{
  padding-bottom:10%;
  background:url(../../image_sp/index/new_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#new_group .section_bdy{
  background:url(../../image_sp/index/new_group/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}

/*--------------------*
[id^="group"]
*--------------------*/
[id^="group"]{
  color:#3E3E26;
  margin:40px 0 30px;
}
#allmenus .severalmenu .menu_info .price_info strong, .menu_info .pr strong {
  color: #990C1C;
}
#allmenus .price_info {
  color: #242970;
}
#allmenus .additional_day {
  color: #AB1C1C;
}
#allmenus [id^="group"] .severalmenu {
  width: 94%;
  margin:0 auto;
}
#allmenus .section_bdy{ background-color:#000;}
#allmenus .menu_hdr{ position: relative; top: -2px;}
#allmenus .menu_ftr{position:relative; bottom:-1px;}
#allmenus .section_ftr{position:relative; bottom:-2px;}
#allmenus .menu_bdy{
  background:url(../../image_sp/index/allmenu/menu_bdy.jpg) repeat-y center top;
  background-size:320px auto;
  margin:0 auto 5px;
  width:320px;
}
#allmenus .menu_ftr{
  padding-bottom:1%;
  background:url(../../image_sp/index/allmenu/menu_ftr.jpg) no-repeat center bottom;
  background-size:320px auto;
}
#allmenus .menu_hdr{
  padding-top:1%;
  background:url(../../image_sp/index/allmenu/menu_hdr.jpg) no-repeat center top;
  background-size:320px auto;
}

/*--------------------*
#group1
*--------------------*/
#group1{  margin:1em auto; }
#group1 h4 { color:#730062;}
#group1 .section_ftr{
  padding-bottom:5%;
  background:url(../../image_sp/index/allmenu/group1/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group1 .section_bdy{
  background:url(../../image_sp/index/allmenu/group1/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}

/*--------------------*
#group2
*--------------------*/
#group2{  margin:1em auto;}
#group2 h4{ color:#82083B;}
#group2 .section_ftr{
  padding-bottom:5%;
  background:url(../../image_sp/index/allmenu/group2/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group2 .section_bdy{
  background:url(../../image_sp/index/allmenu/group2/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
/*--------------------*
#group3
*--------------------*/
#group3{  margin:1em auto;}
#group3 h4{ color:#13347D;}
#group3 .section_ftr{
  padding-bottom:5%;
  background:url(../../image_sp/index/allmenu/group3/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group3 .section_bdy{
  background:url(../../image_sp/index/allmenu/group3/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
/*--------------------*
.gototop
*--------------------*/
.gototop{
  width: 80%;
  margin: 20px auto 0;
  text-align: center;
}
.gototop a{
  text-decoration: underline;
  color: #AFEEEE;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin-top:20px;
}
#campaign p{
  color:#fff;
  text-align:center;
}

/*--------------------
.cookie_check
--------------------*/
.cookie_check{
  color: #333;
  text-align:center;
  margin: 0 auto 5%;
}